<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Tipovacka</title>
    <!--<meta name="viewport" content="width=device-width, initial-scale=1.0">-->
    <meta name="description" content="Tipovanie vysledkov">
    <meta name="author" content="Dano">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="shortcut icon" href="img/favicon.png">

    <link rel="stylesheet" href="../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../webapp/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="css/bootstrap.min.css"/>
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="css/font-awesome.min.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="css/datepicker.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="css/datetimepicker.css"/>

    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="css/vlajky.css"/>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <![endif]-->

    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/bootstrap-datepicker.js"></script>
    <script type="text/javascript" src="js/bootstrap-datetimepicker.min.js"></script>
    <!--<script type="text/javascript" src="js/locales/bootstrap-datepicker.sk.js" charset="UTF-8"></script>-->
    <script type="text/javascript" src="js/locales/bootstrap-datetimepicker.sk.js" charset="UTF-8"></script>
</head>

<body>
<!-- menu -->
<!--<div class="navbar navbar-fixed-top">-->
<div wicket:id="navBar">menu</div>

<div class="container">
    <div class="row">
        <!-- feedback -->
        <div class="col-xs-12">
            <div wicket:id="feedback">Error hlaska, ked je zadane nespravne heslo.</div>
        </div>
        <!-- samotna stranka -->
        <wicket:child/>
    </div>
</div>
</body>
</html>